RubyGems Navigation menu

glip_sdk 0.0.2

A Ruby SDK for the Glip collaboration solution

Versions:

  1. 0.0.5 - March 14, 2017 (8.5 KB)
  2. 0.0.4 - January 03, 2017 (8.5 KB)
  3. 0.0.3 - January 02, 2017 (8 KB)
  4. 0.0.2 - December 31, 2016 (8 KB)
  5. 0.0.1 - December 31, 2016 (8 KB)

Runtime Dependencies (1):

  • ringcentral_sdk >= 2.0.0, ~> 2
  • Development Dependencies (6):

    Owners:

    Authors:

    • John Wang

    SHA 256 checksum:

    bd948fdd3a8fae31e94fdc6585cfe8beef375df3057aa66a2ca05c96d2bd635e

    Total downloads 7,037

    For this version 1,236

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: